{
  "id": "1434755",
  "name": "GIC4.0 营销",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "2110662",
      "name": "二维码",
      "font_class": "erweima",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "3964103",
      "name": "免费福利的副本-01",
      "font_class": "mianfeifulidefuben-",
      "unicode": "e724",
      "unicode_decimal": 59172
    },
    {
      "icon_id": "13265224",
      "name": "通知公告",
      "font_class": "tongzhigonggao",
      "unicode": "e659",
      "unicode_decimal": 58969
    },
    {
      "icon_id": "8866671",
      "name": "已删除",
      "font_class": "yishanchu",
      "unicode": "e6af",
      "unicode_decimal": 59055
    },
    {
      "icon_id": "4778433",
      "name": "卡券展架",
      "font_class": "qiaquan-",
      "unicode": "e6ba",
      "unicode_decimal": 59066
    },
    {
      "icon_id": "12797879",
      "name": "成就奖章",
      "font_class": "chengjiujiangzhang",
      "unicode": "ea42",
      "unicode_decimal": 59970
    },
    {
      "icon_id": "12797876",
      "name": "会员任务",
      "font_class": "huiyuanrenwu",
      "unicode": "ea41",
      "unicode_decimal": 59969
    },
    {
      "icon_id": "6817288",
      "name": "小程序",
      "font_class": "xiaochengxu",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "12136395",
      "name": "同步记录",
      "font_class": "tongbujilu",
      "unicode": "e9c4",
      "unicode_decimal": 59844
    },
    {
      "icon_id": "12136294",
      "name": "卡券投放",
      "font_class": "kaquantoufang",
      "unicode": "e9c3",
      "unicode_decimal": 59843
    },
    {
      "icon_id": "3978703",
      "name": "列表",
      "font_class": "liebiao",
      "unicode": "e654",
      "unicode_decimal": 58964
    },
    {
      "icon_id": "10480689",
      "name": "卡片",
      "font_class": "kapian",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "9448499",
      "name": "排序",
      "font_class": "paixu",
      "unicode": "e887",
      "unicode_decimal": 59527
    },
    {
      "icon_id": "11636491",
      "name": "刷新",
      "font_class": "shuaxin",
      "unicode": "e962",
      "unicode_decimal": 59746
    },
    {
      "icon_id": "876514",
      "name": "上传",
      "font_class": "shangchuan",
      "unicode": "e667",
      "unicode_decimal": 58983
    },
    {
      "icon_id": "6927557",
      "name": "zhankai-2",
      "font_class": "zhankai-",
      "unicode": "e793",
      "unicode_decimal": 59283
    },
    {
      "icon_id": "6929749",
      "name": "zhongzhi",
      "font_class": "zhongzhi",
      "unicode": "e794",
      "unicode_decimal": 59284
    },
    {
      "icon_id": "6790692",
      "name": "背景音乐音乐",
      "font_class": "beijingyinleyinle",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "11531059",
      "name": "暂停",
      "font_class": "shitinghui1",
      "unicode": "e954",
      "unicode_decimal": 59732
    },
    {
      "icon_id": "11531045",
      "name": "试听",
      "font_class": "shitinghui",
      "unicode": "e953",
      "unicode_decimal": 59731
    },
    {
      "icon_id": "11528118",
      "name": "游戏列表",
      "font_class": "gerenzhongxin_wodeyouxi-xuanzhong",
      "unicode": "e952",
      "unicode_decimal": 59730
    },
    {
      "icon_id": "11518592",
      "name": "录音播放",
      "font_class": "luyinbofang",
      "unicode": "e951",
      "unicode_decimal": 59729
    },
    {
      "icon_id": "8262371",
      "name": "上移",
      "font_class": "shangyi",
      "unicode": "e69d",
      "unicode_decimal": 59037
    },
    {
      "icon_id": "8262372",
      "name": "下移",
      "font_class": "xiayi",
      "unicode": "e69e",
      "unicode_decimal": 59038
    },
    {
      "icon_id": "11498968",
      "name": "添加",
      "font_class": "tianjia",
      "unicode": "e950",
      "unicode_decimal": 59728
    },
    {
      "icon_id": "4780314",
      "name": "更多",
      "font_class": "gengduo",
      "unicode": "e733",
      "unicode_decimal": 59187
    },
    {
      "icon_id": "4118258",
      "name": "选择",
      "font_class": "xuanze",
      "unicode": "e86e",
      "unicode_decimal": 59502
    },
    {
      "icon_id": "11481969",
      "name": "微信营销",
      "font_class": "duanxinmobanku",
      "unicode": "e94e",
      "unicode_decimal": 59726
    },
    {
      "icon_id": "11481929",
      "name": "素材库",
      "font_class": "sucaiku",
      "unicode": "e94d",
      "unicode_decimal": 59725
    },
    {
      "icon_id": "11466838",
      "name": "短信模板库",
      "font_class": "moban",
      "unicode": "e94a",
      "unicode_decimal": 59722
    },
    {
      "icon_id": "11466650",
      "name": "短息群发",
      "font_class": "duanxiqunfa",
      "unicode": "e949",
      "unicode_decimal": 59721
    },
    {
      "icon_id": "11464168",
      "name": "话术模板",
      "font_class": "zidingyi",
      "unicode": "e948",
      "unicode_decimal": 59720
    },
    {
      "icon_id": "11463979",
      "name": "通话模板",
      "font_class": "tonghuashezhi",
      "unicode": "e947",
      "unicode_decimal": 59719
    },
    {
      "icon_id": "11463841",
      "name": "话务群发",
      "font_class": "piliangqunfa",
      "unicode": "e946",
      "unicode_decimal": 59718
    },
    {
      "icon_id": "11213523",
      "name": "详情",
      "font_class": "dianjianxiangqing",
      "unicode": "e91e",
      "unicode_decimal": 59678
    },
    {
      "icon_id": "4918851",
      "name": "下载",
      "font_class": "icon_yunxiazai",
      "unicode": "e6e8",
      "unicode_decimal": 59112
    },
    {
      "icon_id": "11211458",
      "name": "选中",
      "font_class": "xuanzhong",
      "unicode": "e91d",
      "unicode_decimal": 59677
    },
    {
      "icon_id": "11211433",
      "name": "设置",
      "font_class": "shezhi",
      "unicode": "e91c",
      "unicode_decimal": 59676
    },
    {
      "icon_id": "7525939",
      "name": "应用配置",
      "font_class": "yingyongpeizhi",
      "unicode": "e6b3",
      "unicode_decimal": 59059
    },
    {
      "icon_id": "11029885",
      "name": "卡券库",
      "font_class": "kaquan",
      "unicode": "e908",
      "unicode_decimal": 59656
    },
    {
      "icon_id": "11030091",
      "name": "卡券日志",
      "font_class": "caozuorizhi",
      "unicode": "e909",
      "unicode_decimal": 59657
    },
    {
      "icon_id": "11030163",
      "name": "审核记录",
      "font_class": "shenhejilu",
      "unicode": "e90a",
      "unicode_decimal": 59658
    },
    {
      "icon_id": "111908",
      "name": "不支持",
      "font_class": "buzhichi",
      "unicode": "e64c",
      "unicode_decimal": 58956
    },
    {
      "icon_id": "3710230",
      "name": "统计报表",
      "font_class": "tongjibaobiao",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "11032295",
      "name": "复制",
      "font_class": "baobeifuzhi",
      "unicode": "e90b",
      "unicode_decimal": 59659
    }
  ]
}
